728 x 90

“WhatsApp” bu proqram təminatlı smartfonlarda işləməyəcək

“WhatsApp” bu proqram təminatlı smartfonlarda işləməyəcək

“WhatsApp” messenceri proqram təminatı köhnəlmiş smartfonlarda işləməyəcək.

“Report” xəbər verir ki, bu barədə proqram müəlliflərinə istinadən “The Daily Express” məlumat yayıb.

Bu il “iPhone 3GS”, “Windows Phone 7” əməliyyat sistemli mobil qurğular və 2.1 və 2.2 versiyalı “Android” əməliyyat sistemi ilə işləyən telefonlarda “WhatsApp”dan istifadə mümkün olmayacaq.

“Bu mobil qurğular tarixin mühüm hissəsi olub, lakin onlar gələcəkdə proqramın imkanlarının genişləndirilməsi üçün əlverişli deyillər”, – deyə müəlliflər bildiriblər.

“Blackberry OS”, “Blackberry 10”, “Nokia S40” və “Nokia Symbian S60” platformalarında “WhatsApp”dan istifadənin müddəti 30 iyun 2017-ci ilədək uzadılıb.


Manşet xəbərləri

Son xəbərlər

Bizim seçim

Videoxəbər

Fotoxəbər